Affected packages

Packages affected by perl-if upgrade from 0.60.800-465.fc33 to 0.60.800-466.fc33 (in Fedora 33)
Package Current state Build Distance Build time
perl-Pinto build 2 a month ago
gawk build 3 a month ago
perl-POE build 3 a month ago
jemalloc build None 29 days ago
php-gettext-gettext build None 29 days ago
oggvideotools build None 30 days ago
php-victorjonsson-markdowndocs build None 30 days ago
php-aura-router build None 30 days ago
phpcov build None 30 days ago
php-cs-fixer build None 30 days ago
utox build None a month ago
doublecmd build None a month ago
supertuxkart build None a month ago
lazarus build None a month ago
dmlite build None a month ago
oci-seccomp-bpf-hook build None a month ago
OpenImageIO build None a month ago
folks build None a month ago
perl build None a month ago
fstrm build None a month ago
R-sfsmisc build None a month ago
python-networkx build None a month ago
rubygem-kramdown build None a month ago
python-matplotlib build None a month ago
erlang-riak_kv build None a month ago
root build None a month ago

Disclaimer

This page shows packages in Fedora 33 which buildability was possibly affected by perl-if upgrade from 0.60.800-465.fc33 to 0.60.800-466.fc33.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.